slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDWhich

Determines whether largest or smallest singular triplets are to be computed

### Synopsis

    typedef enum { SVD_LARGEST,
                   SVD_SMALLEST } SVDWhich;

### See Also

SVDSetWhichSingularTriplets(), SVDGetWhichSingularTriplets()

Location: src/svd/../../include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex8.c.html